﻿@charset "UTF-8";                           
                           
*                           
{                           
	margin:0;                           
	padding: 0;                           
	box-sizing: border-box;                           
}                           
                           
ul,li,a{                           
  margin:0px;                           
  padding:0px;                           
  list-style: none;                           
  text-decoration: none;                           
}                           
                           
/* ----------menu Top-----------*/                           
.navbar_dynamic ul {
	margin:0px;
	padding: 16px 0px;
	list-style:none;
	display: flex;
	justify-content: center;
	background: #f9f9f9;
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}                           
                           
.navbar_dynamic ul li{                           
	display:inline-block;                           
}                           
.navbar_dynamic ul li a{
	display:inline-block;
	cursor:pointer;
	color: #ff8ca3;
	font-family:Arial;
	font-size: 16px;
	padding: 7px 6px;
	text-decoration:none;
	margin: 0 2px;
	border-bottom: 1px dashed #ffc5d0;
	border-top: 1px dashed #ffcaca;
}                           
.navbar_dynamic li a:hover {                           
	:                           
	background:                           
	-webkit-linear-gradient(top, #a5cc52 5%, #b8e356 100%);                           
	background: #ffd3dc;                           
}                            
@media screen and (max-width:480px){                           
    .navbar_dynamic ul{                           
    	display:block;                           
    	/* background:none; */                           
    	margin: 0;                           
    }                           
                           
.navbar_dynamic ul:before {                           
    display: none;                           
}                           
   .navbar_dynamic li{                           
    	width:100%;                           
    	text-align:center;                           
    	margin-bottom:2px;                           
    }                           
    .navbar_dynamic ul li a{                           
     	border-radius:0px;                           
     	display:block;                           
     	margin: 0;                           
     	font-size: 16px;                           
     }                           
}                           
/*==========end menu top ===========*/                           
                           
                           
/* ============= Start body =================*/                           
body                           
{                           
	color: #4c4c4c;                           
	font-family:verdana,"ヒラギノ丸ゴ ProN W4","Hiragino Maru Gothic ProN","メイリオ","Meiryo","ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;                           
	font-size: 16px;                           
	line-height: 35px;                           
}                           
                           
.cover_dym{                           
	width: 1150px;                           
	margin: auto;                           
	padding: 0;                           
	min-width: 1150px;                           
}                           
.cover_dym:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.Blog_header_infor{                           
	margin: 0px;                           
	padding:0px;                           
	position:relative;                           
}                           
.Blog_header_infor:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
a{                           
	color: #ff8ca3;                           
	text-decoration: none;                           
}                           
a:hover{                           
	text-decoration: underline;                           
}                           
.mainContetTooltip{                           
	margin: auto;                           
	clear: both;                           
	padding: 0px;                           
}                           
.mainContetTooltip:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.second_photo{                           
	margin: auto;                           
	padding: 0px;                           
	width: auto;                           
	margin-bottom: 0;                           
	background: #fff;                           
}                           
.second_photo img{
   margin: auto;
   padding: 0px;
   /* width: 100%; */
   display: block;
   padding: 0;
   box-shadow: 0 0 1px #fdbdc9;
}                           
                           
.subpage_banner{                           
	width: auto;                           
	padding: 0px;                           
	margin: 0px;                           
}                           
.subpage_banner:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.commercial_sub_banner{                           
	width: auto;                           
	padding: 0px;                           
	margin: 0px;                           
	background: #fff;                           
}                           
                           
.commercial_sub_banner:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
.commercial_sub_banner img{                           
	width: 100%;                           
	padding: 0px;                           
	margin: 0;                           
	border: none;                           
	display: block;                           
	margin-bottom: 0;                           
	padding: 0;                           
}                           
                           
.BIG_tittle{                           
	margin: 0 auto 20px;                           
	padding: 0px;                           
}                           
.BIG_tittle h1{                           
   text-align: center;                           
   font-size: 19px;                           
   margin: auto;                           
   color: #333;                           
   padding: 18px 0px;                           
   width: auto;                           
   position:relative;                           
   z-index:0;                           
   overflow: hidden;                           
   background: #ffe6eb;                           
}                           
                           
.BIG_tittle h1 a{
	text-decoration: underline;
}                           
.BIG_tittle h1 a:hover{
	text-decoration: none;
}                           
.BIG_tittle:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
.BASE_site{                           
	width: auto;                           
	margin: 20px auto;                           
	padding: 0;                           
	padding-bottom: 0px;                           
	clear: both;                           
	overflow: hidden;                           
}                           
.BASE_site:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
.basic_info{                           
	width: 70%;                           
	margin: 0px;                           
	float: left;                           
	box-sizing: border-box;                           
}                           
.basic_info:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
                           
.side_info{                           
	width: 28%;                           
	margin: 0px;                           
	float: right;                           
	box-sizing: border-box;                           
	padding: 0;                           
}                           
.side_info:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
                           
.events_basic_info{                           
	width: 31%;                           
	margin: 0px;                           
	float: left;                           
	box-sizing: border-box;                           
}                           
.events_basic_info:after{                           
	content: '';                           
	display: block;                           
	clear: both;                           
}                           
.events_basic_info h2{                           
                           
}                           
                           
.list_of_item{                           
	padding: 0px;                           
	margin: 0px;                           
}                           
.list_of_item:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
h2, h3, h1{                           
    font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", sans-serif;                           
}                           
                           
/*=========== Style H2 ============*/                           
                           
h2{
    background-color: #ffe6eb;
    padding: 6px;
    color: #4A4A4A;
    position: relative;
    padding-left: 10px;
    border: 1px solid #ddd;
    font-size: 20px;
    text-align: center;
    z-index: 2222;
    line-height: 35px;
    margin-bottom: 5px;
}                           
h2:before{                           
        content:"";                           
        position:absolute;                           
        width: 85%;                           
        height: 91%;                           
        background: #FFF;                           
        left: 8%;                           
        box-shadow: inset 0 0 10px #949494;                           
        z-index: -1;                           
        bottom: 2px;                           
        border-radius: 10px;                           
}                           
                           
                           
                           
/*============end H2 ============*/                           
                           
h3{
    font-size: 16px;
    overflow: hidden;
    color: #6d6d6d;
    padding: 2px 0px;
    margin: 10px 0px 20px 0px;
    margin-bottom: 6px;
    text-indent: 0;
    position: relative;
    border-bottom: 1px dashed #bc8544;
}                           
                           
p{                           
	padding: 0px 20px;                           
	line-height: 40px;                           
	margin: 0px;                           
}                           
p a{                           
	text-decoration: none;                           
}                           
p a:hover{                           
	text-decoration: underline;                           
}                           
a img:hover{                           
	opacity: 0.7;                           
}                           
p.more_content{                           
	padding: 0px;                           
	float: right;                           
	margin: 20px;                           
	position:relative;                           
}                           
                           
p.more_content:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
p.more_content a{                           
	padding: 8px 12px;                           
	margin: 0px;                           
	color: #333;                           
	text-decoration: none;                           
	border: 1px solid #e1a4a8;                           
}                           
                           
p.more_content a:hover{                           
	text-decoration: none;                           
	background: #ffffff;                           
	color: #333;                           
}                           
                           
.To_Style{
    margin-bottom: 20px;
    padding: 0px;
    padding-bottom: 20px;
    border: 1px solid #ffd9e1;
}                           
.To_Style ul{
	list-style: none;
	padding: 0px 0px;
}                           
.To_Style ul h3 {                           
    font-size: 16px;                           
    padding: 2px 0px;                           
    margin-bottom: 5px;                           
    margin: 0;                           
    margin-top: 13px;                           
    margin-bottom: 2px;                           
}                           
                           
.To_Style li{                           
	line-height: 35px;                           
}                           
                           
.To_Style:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.site_block04{                           
	clear: both;                           
	z-index:0;                           
	overflow:hidden;                           
	position:relative;                           
	margin-bottom: 20px;                           
}                           
                           
                           
                           
.site_block04 img{                           
	width: 87%;                           
	margin: auto;                           
	display: block;                           
	margin-bottom: 10px;                           
	margin-top: 20px;                           
	background: #fff;                           
	padding: 5px;                           
	border: 1px solid #ffd4dd;                           
	border-bottom-color: #efede7;                           
	margin-bottom: 0;                           
	border-top-color: #eae8e2;                           
}                           
                           
                           
.site_block01{                           
	clear: both;                           
	z-index:0;                           
	overflow:hidden;                           
	position:relative;                           
	margin-bottom: 20px;                           
}                           
                           
.site_block01 p{                           
	/* padding:0px 20px; */                           
}                           
                           
.site_block01 img{                           
	width: 100%;                           
	margin: auto;                           
	display: block;                           
	margin-bottom: 15px;                           
	padding: 0;                           
	border: 1px solid #84ddbf;                           
}                           
                           
.site_block01:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.suggested_Hyperlinks{                           
	/* background: #fff; */                           
	clear: both;                           
	padding-bottom: 25px;                           
	border: 0;                           
}                           
                           
.side_info .suggested_Hyperlinks {                           
}                           
.suggested_Hyperlinks:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
.events_subpages{                           
	margin: 0px;                           
	padding: 0px;                           
	margin-bottom: 0px;                           
	box-sizing: border-box;                           
}                           
.events_subpages .content_relative{                           
	/* margin-bottom: 0px; */                           
}                           
.events_subpages .content_relative img{                           
	width: 37%;                           
	margin-top: 20px;                           
}                           
.events_maincont{                           
	margin: 0px;                           
	padding: 0px;                           
	box-sizing: border-box;                           
}                           
.content_relative img{
	width: 44%;
	float: right;
	margin: 20px;
	margin-top: 13px;
	margin-right: 0px;
	padding: 0;
	border: 1px solid #ffd4dd;
	border-bottom-color: #efede7;
	border-top-color: #fff;
}                           
.events_maincont:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.content_relative{                           
  clear: both;                           
  border: 0;                           
}                           
.content_relative p{
    padding: 0;
}                           
                           
                           
.site_block03{                           
	width: 48.7%;                           
	margin: 0px;                           
	float: left;                           
	overflow:hidden;                           
	padding-bottom: 20px;                           
	margin-right: 19px;                           
	position:relative;                           
	z-index:0;                           
	margin-bottom: 20px;                           
}                           
                           
.site_block03:nth-child(even){                           
	margin-right: 0px;                           
	float: right;                           
}                           
.site_block03 img{                           
	width: 90%;                           
	margin:auto;                           
	display: block;                           
	margin: 20px;                           
	padding: 0px;                           
	border: 5px solid #ffd0d9;                           
	border-bottom-color: #efede7;                           
	border-top-color: #fff;                           
	border-radius: 10%;                           
	margin-bottom: 0;                           
}                           
                           
.site_block02{                           
	clear: both;                           
	position:relative;                           
	margin-bottom: 20px;                           
	padding-bottom: 20px;                           
	z-index: 0;                           
	overflow: hidden;                           
}                           
                           
.site_block02 img{                           
	width: 40%;                           
	margin: 20px;                           
	float: left;                           
	display: block;                           
	margin-top: 20px;                           
	margin-left: 20px;                           
	padding: 0;                           
	border: 1px solid #ffddbb;                           
	border-bottom-color: #efede7;                           
	border-radius: 50% 0 0;                           
	border-top-color: #fff;                           
}                           
                           
/* ============block h2 ================*/                           
                           
.site_block04 h2,                           
.site_block02 h2,                           
.site_block03 h2,                           
.site_block01 h2{                           
    background: none;                           
    border: none;                           
    box-shadow: none;                           
    text-align: center;                           
    text-indent: 0;                           
    padding: 0px 0px;                           
    padding-top: 15px;                           
    padding-bottom: 20px;                           
    margin: 0px;                           
    overflow: hidden;                           
    margin: 0;                           
}                           
                           
.site_block04 h2:before,                           
.site_block04 h2:after,                           
.site_block02 h2:before,                           
.site_block02 h2:after,                           
.site_block03 h2:before,                           
.site_block03 h2:after,                           
.site_block01 h2:before,                           
.site_block01 h2:after{                           
	content: "";                           
	display: none;                           
}                           
                           
h2 a{                           
	text-decoration: underline;                           
}                           
h2 a:hover{                           
	text-decoration: none;                           
}                           
                           
/* ------------start footer--------*/                           
.footer_section{                           
	width: auto;                           
	margin: auto;                           
	padding: 15px 0px;                           
	color: #333;                           
	background: rgb(255, 210, 219);                           
	min-width: 1150px;                           
	clear: both;                           
	text-align: center;                           
	border-top: 1px dashed #d4c69d;                           
}                           
.footer_section:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
.footer_blockinside{                           
	margin: auto;                           
	min-width: 1150px;                           
}                           
.footer_blockinside a{                           
  text-decoration: none;                           
  /* color: #fff; */                           
}                           
.footer_blockinside a:hover{                           
  text-decoration: underline;                           
}                           
.footer_blockinside:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
	position: static;                           
}                           
                           
/*---------end footer-------*/                           
                           
.social{                           
	width: 100%;                           
	display: flex;                           
	margin: auto;                           
	font-size: 0px;                           
	text-align: center;                           
	justify-content: center;                           
	padding: 10px 0px;                           
}                           
                           
                           
/*===========menu side bar ===========*/                           
                           
.navigation_sidebar{                           
    clear: both;                           
    padding: 0px;                           
    position:relative;                           
    padding-bottom: 20px;                           
    background: #fff;                           
    overflow: hidden;                           
    margin-bottom: 20px;                           
}                           
                           
.navigation_sidebar ul{                           
	list-style: none;                           
}                           
.navigation_sidebar ul li{                           
	display: block;                           
}                           
.navigation_sidebar ul li a{                           
    padding: 17px 0;                           
    display: block;                           
    text-align: center;                           
    text-decoration: none;                           
    color: #333;                           
    position: relative;                           
    overflow: hidden;                           
    font-size: 16px;                           
}                           
                           
.navigation_sidebar ul li:last-child a{                           
	margin-bottom:0px;                           
}                           
.navigation_sidebar ul li a:hover{                           
    color: #ffffff;                           
    text-decoration: none;                           
    background: #dda249;                           
}                           
                           
@media screen and (max-width: 480px){                           
	.navigation_sidebar{                           
    width: auto;                           
    border: none;                           
}                           
	.navigation_sidebar ul{                           
    width: auto;                           
}                           
                           
}                           
                           
/*============Footer menu ==============*/                           
.navigation_sidebar:after{                           
	content: "";                           
	display: block;                           
	clear: both;                           
}                           
                           
.FOOTER_Inner_menu ul{                           
	display: flex;                           
	padding: 0px 0px;                           
	justify-content: center;                           
	margin: 0px;                           
}                           
.FOOTER_Inner_menu ul li{                           
    list-style: none;                           
    display: block;                           
    width: auto;                           
    padding: 10px 0px;                           
}                           
.FOOTER_Inner_menu ul li a{                           
    padding: 0px 0px;                           
    text-decoration: none;                           
    font-size: 14px;                           
}                           
.FOOTER_Inner_menu ul li:before{                           
	content: url(../images/footer.png);                           
	padding-right:5px;                           
	top: 5px;                           
	position: relative;                           
	left: 11px;                           
}                           
.FOOTER_Inner_menu ul li a:hover{                           
 text-decoration: underline;                           
}                           
                           
@media screen  and (max-width: 480px){                           
                           
.FOOTER_Inner_menu ul{                           
	display: block;                           
	margin: 0;                           
}                           
.FOOTER_Inner_menu ul li{                           
	padding:8px 0                           
}

.FOOTER_Inner_menu ul li:before {
    display: none;
}                           
.FOOTER_Inner_menu ul li a{                           
	list-style: none;                           
	border: none;                           
	border-radius: 0px;                           
	padding: 0px;                           
}                           
.FOOTER_Inner_menu ul li a:before{                           
	content: "";                           
	position: static;                           
	padding: 0px;                           
}                           
}                           
                           
/*=========enf menu footer ==============*/                           
                           
/*-------------pungku su ------------*/                           
.events_pangusu{                           
	width: 1150px;                           
	margin:auto;                           
	justify-content: flex-start;                           
	display: flex;                           
	list-style: none;                           
	margin-bottom: 10px;                           
	margin-top: 18px;                           
}                           
.events_pangusu:after{                           
	content: "";                           
	clear: both;                           
	display: block;                           
}                           
                           
.events_sitemap_content{                           
	width: 1150px;                           
	margin:auto;                           
}                           
.events_sitemap_content:after{                           
	clear:both;                           
	display:block;                           
	content:"";                           
}                           
                           
.events_content_column{                           
	margin:20px auto;                           
	padding:20px;                           
	background: #fff;                           
	border: 10px solid #b5e9e3;                           
	box-shadow: 0px 0px 1px #ccc;                           
}                           
.events_content_column li{                           
	padding: 14px 0px;                           
	margin:0;                           
	list-style:none;                           
}                           
.events_content_column li a{                           
}                           
                           
.events_content_column li a:before{                           
	content:"\27A8";                           
	padding-right:10px;                           
}                           
div#boxArea div:nth-child(2) {                           
    margin-right: 7px;                           
    margin-top: 0px;                           
    margin-left: 2px;                           
}                           
                           
.pocket-btn{                           
    margin-right: -2px;                           
    margin-top: 0px;                           
    margin-left: 0px;                           
}                           
                           
@media screen and (max-width: 480px){                           
                           
/*----start body style-------------*/                           
                           
.cover_dym{                           
	width: auto;                           
	margin: 0;                           
	padding: 0;                           
	border: none;                           
	box-shadow: 0;                           
	min-width: 100%;                           
}                           
.Blog_header_infor{                           
	width: auto;                           
	margin: 0px;                           
	padding: 0px;                           
	border: none;                           
	box-shadow: none;                           
	float: none;                           
	border-radius: 0px;                           
}                           
.BIG_tittle{                           
	width: auto;                           
	min-width: 100%;                           
	margin: 0px;                           
	padding: 0;                           
	float: none;                           
}                           
.BIG_tittle h1{                           
	width: auto;                           
	margin: 0px;                           
	font-size: 13px;                           
	padding: 12px 5px;                           
}                           
.BIG_tittle h1:before,.BIG_tittle h1:after{                           
	content:"";                           
	display:none;                           
}                           
.events_pangusu{                           
	width: 100%;                           
	padding:10px 0px;                           
	text-indent: 20px;                           
}                           
                           
.content_relative img,                           
.events_subpages .content_relative img{                           
	width: 100%;                           
	margin: 0px;                           
	padding: 0px;                           
	background: none;                           
	float: none;                           
	border-radius: 0px;                           
	border: none;                           
	display: block;                           
	box-shadow: none;                           
	margin-bottom: 10px;                           
}                           
                           
.suggested_Hyperlinks,                           
.navigation_sidebar,                           
.site_block04,                           
.site_block01,                           
.site_block03,                           
.site_block03:nth-child(even),                           
.site_block02,                           
.content_relative{                           
	width: auto;                           
	float: none;                           
	margin: 0px;                           
	margin-bottom: 20px;                           
	box-sizing: border-box;                           
	border-radius: 0px;                           
	box-shadow: none;                           
}                           
                           
h2 {                           
    text-align: left;                           
    background-color: #ffd8e0;                           
    padding-left: 20px;                           
}                           
                           
h2:before {                           
    display: none;                           
}                           
                           
.events_subpages .content_relative{                           
	margin-bottom: 20px;                           
}                           
                           
.navigation_sidebar:before,                           
.navigation_sidebar:after,                           
.site_block04:before,                           
.site_block04:after,                           
.site_block01:before,                           
.site_block01:after,                           
.site_block02:before,                           
.site_block02:after,                           
.site_block03:before,                           
.site_block03:after{                           
	content:"";                           
	display:none;                           
}                           
.site_block04 img,                           
.site_block01 img,                           
.site_block02 img,                           
.site_block03 img{                           
	width: 100%;                           
	margin: 0px;                           
	padding: 0px;                           
	display: block;                           
	border-radius: 0px;                           
	border: none;                           
	margin-bottom: 20px;                           
	box-shadow: none;                           
	float: none;                           
}                           
                           
.mainContetTooltip{                           
	width: auto;                           
	padding: 0px;                           
	margin: 0px;                           
	border: none;                           
	box-shadow: none;                           
	border-radius: 0px;                           
}                           
.second_photo,                           
.subpage_banner,                           
.commercial_sub_banner{                           
	margin: 0px;                           
	width: auto;                           
	float: none;                           
	padding: 0px;                           
	border: none;                           
	box-shadow: none;                           
	border-radius: 0px;                           
}                           
.second_photo img,                           
.commercial_sub_banner img{                           
   width: 100%;                           
   margin: 0px;                           
   padding: 0px;                           
   float: none;                           
   display: block;                           
   border: none;                           
   border-radius: 0px;                           
   box-shadow: none;                           
}                           
.BASE_site{                           
	width: auto;                           
	margin: 0px;                           
	padding: 20px;                           
	padding-bottom: 0px;                           
	border: none;                           
	box-shadow: none;                           
	border-radius: 0px;                           
}                           
                           
.basic_info,                           
.events_basic_info,                           
.events_subpages,                           
.events_maincont{                           
	width: auto;                           
	margin: 0px;                           
	float: none;                           
	overflow: hidden;                           
	border: none;                           
	box-shadow: none;                           
	padding: 0px;                           
	clear: both;                           
}                           
.side_info{                           
	width: auto;                           
	margin: 0px;                           
	float: none;                           
	overflow: hidden;                           
	border: none;                           
	box-shadow: none;                           
	padding: 20px;                           
	clear: both;                           
	padding-bottom: 0px;                           
}                           
                           
.footer_section{                           
	width: auto;                           
	margin: 0px;                           
	min-width: 100%;                           
	clear: both;                           
	padding: 0px;                           
}                           
.footer_blockinside{                           
	width: auto;                           
	margin: 0px;                           
	padding: 15px 0px;                           
	min-width: 100%;                           
}                           
.FOOTER_Inner_menu{                           
	width:auto;                           
}                           
.footer_blockinside p{                           
	padding:0px 15px;                           
}                           
                           
/*------------end body style-----------*/                           
                           
                           
/*---------pangusu style----------*/                           
.events_pangusu,                           
.events_sitemap_content{                           
	width:auto;                           
}                           
.events_pangusu{                           
	padding:10px 20px;                           
}                           
.events_content_column{                           
	margin: 20px;                           
}                           
.events_content_column li a{                           
	width:auto;                           
}                           
                           
.social{                           
	margin: 0px;                           
	width: auto;                           
}                           
                           
}                           
